[Bug 163791] Please sync empathy 0.8-1 (universe) from Debian unstable (main)

Laurent Bigonville bigon at ubuntu.com
Mon Nov 19 12:19:04 GMT 2007


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/empathy
 status confirmed
 subscribe ubuntu-archive

Please sync empathy 0.21.2-1  (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
Ubuntu changes can be dropped

Changelog since current hardy version 0.14-1ubuntu1:

empathy (0.21.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release, bump soname for both libraries
  * Drop debian/patch/add-haze-profiles.patch and add debian/msn-haze.profile
    to avoid patching autofoo, installing it via debian/rules
  * debian/empathy.install: empathy.desktop is now installed in
    /etc/xdg/autostart/
  * debian/libempathy-gtk-common.install:
    - Also install icons that are under /usr/share/empathy/icons/
  * debian/control:
    - Add gnome-icon-theme to libempathy-gtk-common dependencies
    - Bump libmissioncontrol-client-dev build-dep version
  * Add manpages for empathy and empathy-account,
    thanks to Simon McVittie <smcv at ianadd.pseudorandom.co.uk> (Closes: #448620)
  * Use now official Vcs-* field
  * Install empathy-chat-chandler in /usr/lib/empathy/
  * Disable voip support and remove recommends for tp-se, not stable enough yet
  * Install .desktop file in /usr/share/applications

  [ Sjoerd Simons ]
  * debian/control: Let the libs depend on ${binary:Version} of their
    respective -common packages.

 -- Sjoerd Simons <sjoerd at debian.org>  Fri, 16 Nov 2007 11:03:08 +0100


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHQXx7VLyDt/3apY8RAtGMAJ9uADRzLRKSbl7h5OLzpNxItzMa4wCeInuz
AGG66vf3pzELVdWHEbxTobU=
=lDxr
-----END PGP SIGNATURE-----

** Affects: empathy (Ubuntu)
     Importance: Undecided
         Status: Confirmed

** Summary changed:

- Please sync empathy 0.8-1  (universe) from Debian unstable (main)
+ Please sync empathy 0.21.2-1  (universe) from Debian unstable (main)

** Description changed:

  -----BEGIN PGP SIGNED MESSAGE-----
  Hash: SHA1
  
   affects ubuntu/empathy
   status confirmed
   subscribe ubuntu-archive
  
- Please sync empathy 0.8-1  (universe) from Debian unstable (main).
+ Please sync empathy 0.21.2-1  (universe) from Debian unstable (main).
  
  Explanation of the Ubuntu delta and why it can be dropped:
  Ubuntu changes can be dropped
  
  Changelog since current hardy version 0.14-1ubuntu1:
  
  empathy (0.21.2-1) unstable; urgency=low
  
    [ Laurent Bigonville ]
    * New upstream release, bump soname for both libraries
    * Drop debian/patch/add-haze-profiles.patch and add debian/msn-haze.profile
      to avoid patching autofoo, installing it via debian/rules
    * debian/empathy.install: empathy.desktop is now installed in
      /etc/xdg/autostart/
    * debian/libempathy-gtk-common.install:
      - Also install icons that are under /usr/share/empathy/icons/
    * debian/control:
      - Add gnome-icon-theme to libempathy-gtk-common dependencies
      - Bump libmissioncontrol-client-dev build-dep version
    * Add manpages for empathy and empathy-account,
      thanks to Simon McVittie <smcv at ianadd.pseudorandom.co.uk> (Closes: #448620)
    * Use now official Vcs-* field
    * Install empathy-chat-chandler in /usr/lib/empathy/
    * Disable voip support and remove recommends for tp-se, not stable enough yet
    * Install .desktop file in /usr/share/applications
  
    [ Sjoerd Simons ]
    * debian/control: Let the libs depend on ${binary:Version} of their
      respective -common packages.
  
   -- Sjoerd Simons <sjoerd at debian.org>  Fri, 16 Nov 2007 11:03:08 +0100
  
  
  -----BEGIN PGP SIGNATURE-----
  Version: GnuPG v1.4.6 (GNU/Linux)
  
  iD8DBQFHQXx7VLyDt/3apY8RAtGMAJ9uADRzLRKSbl7h5OLzpNxItzMa4wCeInuz
  AGG66vf3pzELVdWHEbxTobU=
  =lDxr
  -----END PGP SIGNATURE-----

-- 
Please sync empathy 0.21.2-1  (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/163791
You received this bug notification because you are a member of
Telepathy, which is a bug contact for empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list